@font-face {
    font-family: 'Majerit';
    src: url('/fonts/v2.x/v2.0/majerit/majeritdeck-roman-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'Majerit';
    src: url('/fonts/v2.x/v2.0/majerit/majeritheadlinemedium-roman-webfont.woff') format('woff');
    font-weight: 500;
    font-style: normal;

}

@font-face {
    font-family: 'Majerit';
    src: url('/fonts/v2.x/v2.0/majerit/majeritheadlinecondensedbold-webfont.woff') format('woff');
    font-weight: 700;
    font-style: normal;

}

@font-face {
    font-family: 'Majerit';
    src: url('/fonts/v2.x/v2.0/majerit/majerittext-bolditalic-webfont.woff') format('woff');
    font-weight: 700;
    font-style: italic;

}

/* BENTON */
/* FONT-FACE ELIMINADO */


/* FONT-FACE ELIMINADO */


/* FONT-FACE ELIMINADO */


/* FONT-FACE ELIMINADO */


/* FONT-FACE ELIMINADO */


/* FONT-FACE ELIMINADO */


#sin_columnas .columnas_principal_y_secundaria { width: 960px;}
.columnas_principal_y_secundaria { padding: 0 20px;}
.header .seccion { display:none;}

li, ul, ol{list-style: none;}
img{display: inline-block; max-width: 100%; height: auto;}

/*generales*/
.contenido_especial{font-family: 'MarcinAntB', sans-serif; font-weight: 400; padding: 5px 0; color: #2F2F2F;}


#sin_columnas .columnas_principal_y_secundaria {  width: 980px; padding-top: 0;}
.columnas_principal_y_secundaria { padding: 0 10px;}
.division_columnas { background:none;}
.columna_principal { width:100%; padding:0;}

.encabezado{ border-bottom:1px solid #EBEBEB; position:relative; margin-bottom:20px;}
.encabezado:before{ border-bottom:5px solid #F9F9F9; display:block; width:100%; content:''; position:absolute; bottom:-6px; left:0;}
.encabezado h1{ font-size:36px; color:#333333; text-align:center; margin:35px auto 10px; max-width: 600px; line-height: 43px; }
.encabezado p{ font: 200 14px/18px 'MarcinAntB', sans-serif; color:#333333; text-align:center; padding:20px 50px;}
.encabezado .mod_compartir{ margin:0 auto;}
.encabezado .barra_compartir{ float: none;
    height: 47px;
    margin: 15px auto 30px;
    padding: 0;
    width: 154px;}
.encabezado ul.list-compartir li{float:left; margin:0px 3px; list-style:none; }
.encabezado ul.list-compartir li a{ display:block; height:45px; width:45px; text-indent:-99999em;}
.encabezado ul.list-compartir li a:hover{ opacity:0.8}
.encabezado ul.list-compartir li a.facebook{background:url(../img/sprite-twitter.png) 0 0 no-repeat;}
.encabezado ul.list-compartir li a.twitter{ background:url(../img/sprite-twitter.png) -45px 0 no-repeat;}
.encabezado ul.list-compartir li a.googlemas1{ background:url(../img/sprite-twitter.png) -92px 0 no-repeat;}

.linea-puntos{ border-bottom:1px dotted #B2B2B2; padding-bottom:20px;}
/*.zoom{clear:both;}
html:first-child .az-wrap-inner,
html[xmlns*=""]:root .az-wrap-inner,
*|html[xmlns*=""] .az-wrap-inner,
_::-moz-svg-foreign-content, :root .az-wrap-inner  { width: 958px; max-width: 100%; height:auto;}*/


@media (max-width:980px) {   
.zoom { width: 768px; } 
.small img { width: 768px; } 
.large img { width: 2405px; } 
.contenido_principal { padding:0 10px}
.contenedor_centro {margin-left: 0;display:none;} 
.contenedor_principal {width: 100%; box-sizing: border-box;border:none; }
.columnas_principal_y_secundaria {width:100%; box-sizing: border-box; padding:0;}
#pie {display: none;} 
#sin_columnas .columnas_principal_y_secundaria {width:100%;box-sizing: border-box;}
}
@media (max-width:880px) {   
.zoom { width: 690px; } 
.small img { width: 690px; } 
.large img { width: 2160px; } 

}

@media (max-width:780px) {   
.zoom { width: 500px; } 
.small img { width: 500px; } 
.large img { width: 1565px; } 

.encabezado h1{font-size: 30px; width: 100%;}
.encabezado p{margin: 10px 0 20px 0; }
.encabezado { padding-bottom: 20px;}

}

@media (max-width:500px) {   
.zoom { width: 320px; } 
.small img { width: 320px; } 
.large img { width: 1002px; } 

.encabezado h1{font-size: 20px; text-align: center; line-height: 24px;}
.encabezado p{ font-size:15px;  text-align: center; margin: 5px 0 10px; }

}

